body {
    font-size: 14px;
	color: #505050;
}
.no-pad {
	padding: 0px;
}
.no-mar {
	margin: 0px;
}
.blue-bg { /*used for module positions page only*/
	background: #009fdc;
	color: #fff;
	text-align: center;
	padding: 40px;
}
/*###############################
----      Typography      -----
###############################*/

h1, h2, h3, h4 {
    color: #303030;
    font-weight: 400;
	padding: 0px;
	margin: 0px;
}
a:link {
     color: #009FDC;
}
a:hover {
     color: #009FDC;
}
a:visited {
     color: #009FDC;
}
h1 a:link,h2 a:link,h3 a:link,h4 a:link {
     color: #303030;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover {
     color: #303030;
}
h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited {
     color: #303030;
}
.btn-primary {
    background-color: #009fdc;
    background-image: none;
}
.btn-primary:hover {
    background-color: #2983A5;
    background-image: none;
}

.element-invisible {
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.btn {
    background-color: #009fdc;
    background-image: none;
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	text-shadow: none;
	color: #fff;
}
.btn:hover {
	background-color: #2983A5;
}
a.btn   {
	color: #fff;
}
a:hover.btn   {
	color: #fff;
}

.readmore a:link {
    color:#fff;
}
.readmore a:hover {
    color:#fff;
    background:#2983A5;
}
.readmore a:visited {
    color:#fff;
}
.page-header {
	border-bottom: none;
}

/*###############################
----      Navigation      -----
###############################*/

.navbar-static-top .navbar-inner {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar-inner {
   /* background: #fff;
    background-image: none;
    border-bottom: 1px solid #009FDC;*/
}
.navbar .nav > li > a {
    float: none;
    padding: 14px 8px 14px;
    color: #4a4d4f;
    text-decoration: none;
    text-shadow: none;
    font-size: 11.7px;
    text-transform:uppercase;
    font-family: Open Sans, Arial, helvetica, sans-serif;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: #312c9b;
    text-decoration: none;
    border-bottom:1px solid #312c9b;
   /* background-color: #f5f5f5;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;*/
}
.navbar .nav > li > a:hover {
  color: #312c9b;
  border-bottom:1px solid #312c9b;
 /* background: #f5f5f5;*/
}
.navbar .nav .active > a{
  color: #312c9b;
  border-bottom:1px solid #312c9b;
  /*background: #f5f5f5;*/
}

/*DROPDOWN ELEMENT STYLING
--------------------------------------- */

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color: #009fdc;
	background-color: #f5f5f5;
}
.dropdown-menu {
	padding: 0px;
	margin: 0px;
	background-color: #fff;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-bottom: 1px solid #009FDC;
	border-left: 1px solid #009FDC;
	border-right: 1px solid #009FDC;
}
.dropdown-menu:after,.dropdown-menu:before {
    border: none !important; /*removes small white arrow on top of dropdown menu box*/
    content: "" !important;
}
.dropdown-menu > li > a {
    display: block;
    padding: 20px 30px 20px 15px;
    clear: both;
    font-weight: normal;
    color: #009fdc;
    white-space: nowrap;
    font-size: 14px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a, 
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
  color: #009fdc;
  text-decoration: none;
  background-color: #f5f5f5;
  background-image: none;
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
    color: #ffffff;
    background-color: #fff;
}

/*DROPDOWN BUTTON STYLING
-------------------------------------- */

.navbar .btn-navbar {
    padding: 0px 0px;
    margin: 10px 5px 10px 5px;
    color: #ffffff;
    text-shadow: none;
    background-color: #fff;
    background-image: none;
    border: none;
}
.navbar .btn-navbar .icon-bar {
    display: block;
    width: 28px;
    height: 4px;
    background-color: #009fdc;
    border: none;
}

/* BRANDING ELEMENT STYLING
-------------------------------------- */

.navbar .brand {
    font-size: 20px;
    font-weight: 200;
    color: #009fdc;
    text-shadow: none;
}

/*###############################
----      Header Section      -----
###############################*/

.jumbotron {
   /* padding: 267px 0 80px;*/
    margin-bottom: 0;
    color:#fff;
    background: #009fdc;
  	height:367px;
}
.jumbotron h1 {
    font-size: 50px;
    line-height: 1;
    letter-spacing: -2px;
    color: #fff;
}
.jumbotron p {
    font-size: 22px;
    font-weight: 200;
    line-height: 1.25;
}
.jumbotron a:link{
    color: #FFF;
}
.jumbotron a:hover{
    color: #FFF;
}
.jumbotron a:visited{
    color: #FFF;
}
.jumbotron .btn{
    background-color: transparent;
    background-image: none;
	border: 1px solid #fff;
	color: #fff;
	text-shadow: none;
	padding: 18px 35px;
	margin-top: 20px;
}
.jumbotron .btn:hover {
    background-color: #fff;
    background-image: none;
	color: #009fdc;
}
.masthead {
    padding: 110px 0 130px;
    text-align: center;
}
.masthead h1 {
    font-size: 80px;
}
.masthead p {
    font-size: 26px;
	line-height: 40px;
	margin-top: 24px;
}

/*###############################
----   Upper module row    -----
###############################*/

.upper {
    background-color: #312c9b;
    padding: 25px 0px;
    text-align: center;
  	color:#fff;
}
.upper h2{
  color:#fff;
  font-size:170%;
}
.upper p {
	margin-top: 10px;
}
.features {
	width: 140px;
	margin-bottom: 15px;
}


/*###############################
----      SECTION: Breadcrumbs     -----
###############################*/

.breadcrumb {
    margin: 0px;
    font-size: 14px;
}

/*###############################
----      SECTION: Main     -----
###############################*/

.main {
    /*padding: 30px 0px*/
  padding: 0px 0px
}
.item-image {
    margin-bottom: 20px;
}
.tags {
    margin-bottom: 10px;
}
#home .main {
	text-align: center;
}
/*###############################
----       Right Column     -----
###############################*/

.right-col .moduletable{
    border: 2px solid #009fdc;
    margin-bottom: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.moduletable h3 {text-align:center;}

.right-col h3{
    background: #009fdc;
    color: #fff;
    margin-top: 0px;
    padding-left: 20px;
    font-size: 18px;
}

/*###############################
----       Left Column     -----
###############################*/

.left-col .moduletable{
    border: 2px solid #009fdc;
    margin-bottom: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.left-col h3{
    background: #009fdc;
    color: #fff;
    margin-top: 0px;
    padding-left: 20px;
    font-size: 18px;
}

/*###############################
----       Module Styling     -----
###############################*/

/*Login Form Module Styling
---------------------------------------------*/

.userdata {
    margin: 20px;
}
.logout-button {
    margin: 20px;
}

/*Articles Category Module Styling
--------------------------------------------*/

.category-module {
    list-style-type: none;
    margin-left: 0px;
    margin: 20px;
}
.category-module li {
    margin-bottom: 15px;
}
.mod-articles-category-title {
	font-size: 16px;
}
.category-module p {
    padding: 10px 0px;
    border-bottom: 1px solid #3BBCED;
    font-size: 14px;
}

/*Latest News Module Styling
--------------------------------------------*/

.latestnews {
    list-style-type: none;
    margin-left: 0px;
    margin: 20px;
}
.latestnews li {
    margin-bottom: 10px;
}

/*Articles Newsflash Module Styling
-------------------------------------------*/

.newsflash {
    margin: 20px;
}
.newsflash p{
    font-size: 14px;
}

/*Archived Article Module Styling
-------------------------------------------*/

.archive-module {
    list-style-type: none;
    margin-left: 0px;
    margin: 20px;
}
.archive-module li {
    margin-bottom: 10px;
}

/*###############################
----   Lower module row    -----
###############################*/

.lower {
    background-color: #e6e6e6;
    padding: 30px 0px;
    color: #45484a;
	text-align: left;
  	border-top:1px solid #fff;
    font-size: 14px;
  
}
.lower h4{
  /*height:140px;*/
  font-size: 14px;
  line-height:25px;
  border-bottom:1px solid #999;
  text-transform:uppercase;
  margin-bottom:15px;
  text-align:left;
  font-weight:bold;
   min-height: 140px;
}
.lower h2 {
    font-size: 42px;
    color: #6BC9ED;
    margin-bottom: 20px;
}
.lower p{
    color: #45484a;
  text-align:left;
}
.lower a:link{
    color: #FFF;
}
.lower a:hover{
    color: #FFF;
}
.lower a:visited{
    color: #FFF;
}
.lower .btn{
    background-color: transparent;
    background-image: none;
	border: 1px solid #fff;
	color: #fff;
	text-shadow: none;
	padding: 18px 35px;
	margin-top: 20px;
}
.lower .btn:hover {
    background-color: #fff;
    background-image: none;
	color: #2983A5;
}

/*###############################
----   Footer module row    -----
###############################*/

.upper-footer {
    background: #312c9b;
    padding: 25px 0px;
	color: #fff;
}
.upper-footer h3{
  font-size:30px;
  color:#fff;
  font-style:italic;
}
.upper-footer p{
  color#fff;
  font-size:24px;
}
.upper-footer h1{
  font-size:30px;
  color:#fff;
  font-style:italic;
}
.upper-footer h2{
  color:#fff;
  font-size:24px;
}
.lower-footer {
	color: #4a4d4f;
   /* background: #1b1e21;*/
    font-size: 12px;
    padding: 10px 0px;
  background-image: url("../images/nav-bg.png");
    background-repeat: repeat-x;
 background: -moz-linear-gradient(top,  rgba(219,219,219,0.47) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,219,219,0.47)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(219,219,219,0.47) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(219,219,219,0.47) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(219,219,219,0.47) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(219,219,219,0.47) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78dbdbdb', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}
.lower-footer a:link {
     color: #4a4d4f;
}
.lower-footer a:hover {
     color: #312c9b;
}
.lower-footer a:visited {
     color: #312c9b;
}

/*###############################
----     Media queries      -----
###############################*/

@media (max-width: 480px) {
.logo{
		display: block !important;
    float: none !important;
    padding-bottom: 17px !important;
    text-align: center !important;
	}
	.logo img {
    display: block !important;
    margin: 17.5px auto 13px !important;
    text-align: center !important;
}
/*.keeping {
    color: #303030 !important;
    float: none !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    text-align: center !important;
    margin:0px !important;
}*/
.number-box {
    color: #121b1d !important;
    float: none !important;
    font-size: 12px !important;
    margin: 10px !important;
    
    text-align: center !important;
    text-transform: uppercase !important;;

}
.upper h2 {
    color: #fff !important;
    font-size: 15px !important;
    line-height: 170% !important;
}
.upper-footer p {
    font-size: 12px !important;
}
.upper-footer h3 {
    color: #fff !important;
    font-size: 17px !important;
    font-style: italic !important;
}
.lower-footer {
    background: none repeat scroll 0 0 #1b1e21;
    color: #fff !important;
    font-size: 11px !important;
    padding: 20px 0 !important;
    text-align: center !important;
    background-repeat: repeat-x;
 background: -moz-linear-gradient(top,  rgba(219,219,219,0.47) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,219,219,0.47)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(219,219,219,0.47) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(219,219,219,0.47) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(219,219,219,0.47) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(219,219,219,0.47) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78dbdbdb', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
}
@media (max-width: 767px) {
    .jumbotron,.upper,.main,.lower,.upper-footer,.lower-footer{
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .topmod .moduletable {
        margin-bottom: 30px;
    }
}
@media (max-width: 979px) {

.navbar-inner {
    margin-left: -20px;
    /*margin-right: -20px;*/
    padding-left: 40px;
    padding-right: 40px;
}
.nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    float: left;
    padding: 10px 15px;
    margin: 10px 0;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  
/*DROPDOWN ELEMENT STYLING
------------------------------------------------------*/

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	padding: 15px 20px;
	font-weight: 400;
	color: #009fdc;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color: #f5f5f5;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	padding: 15px 20px;
	font-weight: 400;
	color: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color: #009fdc;
}
.nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
	background-color: #009fdc;
	color: #fff;
}
.dropdown-menu > li > a {
	display: block;
	padding: 5px 30px 5px 15px;
}
.navbar .nav .active > a{
  color: #f5f5f5;
  background: #009fdc;
}
.nav-collapse .dropdown-menu  {
    margin: 0px 0px;
}
.nav-collapse .dropdown-menu  a{
	padding-left: 40px;
}
.nav-collapse .dropdown-menu  a:hover{
	padding-left: 40px;
}
/*.nav-collapse {
    margin: 0px -20px;
}*/
}
.top-header-line{
  
  border-top:2px solid #1a1a1a;
}
.inner-line{
  background-image:url("../images/top-header.png");
  background-repeat:no-repeat;
  background-position: top center;
}
.logo {
    /*display: block;*/
    padding-bottom: 17px;
}

.logo img {
    /*display: block;*/
    margin-top: 17.5px;
}
.icarsim-box-bg{
  background-image:url("../images/ICARSIM-BOX-BG.jpg");
  background-repeat:no-repeat;
  background-position: top center;
}  
.banner-jmslideshow{
  /*margin-top: -47px;*/
}
.number-box{
  width:184px;
  margin-top:40px;
  font-size:12px;
  text-transform:uppercase;
  color:#121b1d;
  text-align:right;
}
.number-box a{
   
  color:#121b1d;

  text-decoration:none;
}
.number-box-sapn{
  font-size:24px;
}
.power-sweeping-ban{
  background-image:url("/images/power-sweeping-ban-2.jpg");
  background-repeat:no-repeat;
  background-position: top center;
}
.road-sweeping-ban{
  background-image:url("/images/road-sweeping-ban.jpg");
  background-repeat:no-repeat;
  background-position: top center;
}
.power-scrubbing-ban{
  background-image:url("/images/power-scrubbing-ban.jpg");
  background-repeat:no-repeat;
  background-position: top center;
}
.high-pressure-cleaning-ban{
  background-image:url("/images/high-pressure-cleaning-ban.jpg");
  background-repeat:no-repeat;
  background-position: top center;
}
.floor-sealing-ban{
  background-image:url("/images/floor-sealing-ban.jpg");
  background-repeat:no-repeat;
  background-position: top center;
}
.line-marking-ban{
  background-image:url("/images/line-marking-ban.jpg");
  background-repeat:no-repeat;
  background-position: top center;
}
.wh-ban{
  background-image:url("/images/WH.jpg");
  background-repeat:no-repeat;
  background-position: top center;
}
.keeping{
 
  font-size:28px;
  color: #303030;
  font-weight: bold;
  margin: 40px 123px 0;
}
.entry-content{
  /*display: none;*/
}